[
  {
    "metadata": {
      "userIdentifier": "ASYS"
    },
    "data": [
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000009",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2024-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000009",
        "rightUnit": "J",
        "rightStartDate": "2024-06-01",
        "rightEndDate": "2025-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000009",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000009",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000009",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000009",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DTT",
        "rightValue": 150,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000009",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DTT",
        "rightValue": 150,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000009",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2151-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2027-01-01",
        "rightEndDate": "2027-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2028-01-01",
        "rightEndDate": "2028-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2030-01-01",
        "rightEndDate": "2030-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000013",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000013",
        "rightUnit": "J",
        "rightStartDate": "2024-06-01",
        "rightEndDate": "2025-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2024-06-01",
        "rightEndDate": "2025-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2024-06-01",
        "rightEndDate": "2025-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2024-06-01",
        "rightEndDate": "2025-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2026-06-01",
        "rightEndDate": "2027-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2027-06-01",
        "rightEndDate": "2028-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2028-06-01",
        "rightEndDate": "2029-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2027-01-01",
        "rightEndDate": "2027-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2028-01-01",
        "rightEndDate": "2028-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2026-06-01",
        "rightEndDate": "2027-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2027-06-01",
        "rightEndDate": "2028-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2028-06-01",
        "rightEndDate": "2029-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2029-06-01",
        "rightEndDate": "2030-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2027-01-01",
        "rightEndDate": "2027-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2028-01-01",
        "rightEndDate": "2028-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2027-01-01",
        "rightEndDate": "2027-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2028-01-01",
        "rightEndDate": "2028-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2026-06-01",
        "rightEndDate": "2027-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2027-06-01",
        "rightEndDate": "2028-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2028-06-01",
        "rightEndDate": "2029-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2029-06-01",
        "rightEndDate": "2030-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2027-01-01",
        "rightEndDate": "2027-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2028-01-01",
        "rightEndDate": "2028-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2027-01-01",
        "rightEndDate": "2027-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2028-01-01",
        "rightEndDate": "2028-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000031",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000022",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2154-12-31",
        "rightCode": "DPH",
        "rightValue": 30,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000025",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DPH",
        "rightValue": 30,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000018",
        "rightUnit": "J",
        "rightStartDate": "2026-06-01",
        "rightEndDate": "2027-05-31",
        "rightCode": "DCP",
        "rightValue": 30,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000018",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2027-12-31",
        "rightCode": "DRTT",
        "rightValue": 30,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000020",
        "rightUnit": "J",
        "rightStartDate": "2028-06-01",
        "rightEndDate": "2029-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000020",
        "rightUnit": "J",
        "rightStartDate": "2029-06-01",
        "rightEndDate": "2030-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000020",
        "rightUnit": "J",
        "rightStartDate": "2028-06-01",
        "rightEndDate": "2029-05-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000018",
        "rightUnit": "J",
        "rightStartDate": "2029-06-01",
        "rightEndDate": "2030-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000018",
        "rightUnit": "J",
        "rightStartDate": "2029-08-01",
        "rightEndDate": "2159-05-31",
        "rightCode": "DCE",
        "rightValue": 26,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000026",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000026",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000026",
        "rightUnit": "J",
        "rightStartDate": "2026-06-01",
        "rightEndDate": "2027-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000026",
        "rightUnit": "J",
        "rightStartDate": "2024-03-01",
        "rightEndDate": "2157-05-31",
        "rightCode": "DCE",
        "rightValue": 26,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000026",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2027-12-31",
        "rightCode": "DTT",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000028",
        "rightUnit": "J",
        "rightStartDate": "2026-06-01",
        "rightEndDate": "2027-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000028",
        "rightUnit": "J",
        "rightStartDate": "2026-06-01",
        "rightEndDate": "2027-05-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 9.5,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000002",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2024-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000002",
        "rightUnit": "J",
        "rightStartDate": "2024-06-01",
        "rightEndDate": "2025-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000002",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2026-06-01",
        "rightEndDate": "2027-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2021-01-01",
        "rightEndDate": "2021-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2022-01-01",
        "rightEndDate": "2022-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2023-01-01",
        "rightEndDate": "2023-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 10.5,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2027-01-01",
        "rightEndDate": "2027-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2028-01-01",
        "rightEndDate": "2028-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2030-01-01",
        "rightEndDate": "2030-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000030",
        "rightUnit": "J",
        "rightStartDate": "2031-01-01",
        "rightEndDate": "2031-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000027",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "DRTT",
        "rightValue": 10,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000027",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "DTT",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "H",
        "rightStartDate": "2024-09-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DEL",
        "rightValue": 24,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "H",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-04-30",
        "rightCode": "DEL",
        "rightValue": 24,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "H",
        "rightStartDate": "2025-05-01",
        "rightEndDate": "2025-08-31",
        "rightCode": "DEL",
        "rightValue": 24,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000024",
        "rightUnit": "H",
        "rightStartDate": "2025-09-30",
        "rightEndDate": "2025-12-31",
        "rightCode": "DEL",
        "rightValue": 24,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000028",
        "rightUnit": "J",
        "rightStartDate": "2026-06-01",
        "rightEndDate": "2026-06-30",
        "rightCode": "DJE",
        "rightValue": 8,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000028",
        "rightUnit": "J",
        "rightStartDate": "2026-07-01",
        "rightEndDate": "2026-07-31",
        "rightCode": "DJE",
        "rightValue": 8,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000028",
        "rightUnit": "J",
        "rightStartDate": "2026-08-01",
        "rightEndDate": "2026-08-31",
        "rightCode": "DJE",
        "rightValue": 8,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000028",
        "rightUnit": "J",
        "rightStartDate": "2026-09-01",
        "rightEndDate": "2026-09-30",
        "rightCode": "DJE",
        "rightValue": 8,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000028",
        "rightUnit": "J",
        "rightStartDate": "2026-10-01",
        "rightEndDate": "2026-10-31",
        "rightCode": "DJE",
        "rightValue": 8,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000028",
        "rightUnit": "J",
        "rightStartDate": "2026-11-01",
        "rightEndDate": "2026-11-30",
        "rightCode": "DJE",
        "rightValue": 8,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000033",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2151-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000033",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DTT",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000033",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DTT",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000033",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000033",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DRTT",
        "rightValue": 12,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000033",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2024-05-31",
        "rightCode": "DCP",
        "rightValue": 30,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000033",
        "rightUnit": "J",
        "rightStartDate": "2024-06-01",
        "rightEndDate": "2025-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000033",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000032",
        "rightUnit": "J",
        "rightStartDate": "2028-06-01",
        "rightEndDate": "2029-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000032",
        "rightUnit": "J",
        "rightStartDate": "2029-06-01",
        "rightEndDate": "2030-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000032",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000032",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "DRTT",
        "rightValue": 20,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000032",
        "rightUnit": "J",
        "rightStartDate": "2029-01-01",
        "rightEndDate": "2029-12-31",
        "rightCode": "CHS",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2023-06-01",
        "rightEndDate": "2024-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2024-06-01",
        "rightEndDate": "2025-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2024-06-01",
        "rightEndDate": "2151-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2024-01-01",
        "rightEndDate": "2024-12-31",
        "rightCode": "DTT",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2025-01-01",
        "rightEndDate": "2025-12-31",
        "rightCode": "DTT",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000034",
        "rightUnit": "J",
        "rightStartDate": "2026-01-01",
        "rightEndDate": "2026-12-31",
        "rightCode": "DTT",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000015",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000015",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000015",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000015",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000036",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000036",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000036",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000036",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000043",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000043",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000043",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000043",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000035",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000035",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000035",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000035",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000042",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000042",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000042",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000042",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000037",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000037",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000037",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000037",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000040",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000040",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000040",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000040",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000039",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000039",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000039",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000039",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000044",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000044",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000044",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000044",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000038",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCP",
        "rightValue": 25,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000038",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DCE",
        "rightValue": 100,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000038",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DRTT",
        "rightValue": 15,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "MEC0000038",
        "rightUnit": "J",
        "rightStartDate": "2025-06-01",
        "rightEndDate": "2026-05-31",
        "rightCode": "DTT",
        "rightValue": 50,
        "manuallyTakenRight": 0,
        "comment": ""
      }
    ]
  }
]

